*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --applefont: -apple-system, BlinkMacSystemFont, sans-serif;
  --bluegrad: linear-gradient(
    180deg,
    rgb(255, 255, 255) 0%,
    rgb(255, 255, 255) 64%
  );
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body {
  background: #f4f4f4;
}

input,
.inline {
  margin-bottom: 10px;
}

h1 {
  font-family: var(--applefont);
  margin: auto;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 30px;
  font-size: 50px;
}

h4,
.applelogo {
  font-family: var(--applefont);
  font-size: 100px;
  color: #000000;
  padding: 0px;
  margin-left: 45px;
  padding-top: 13px;
}

h2 {
  font-family: var(--applefont);
  text-align: center;
  padding-top: 25px;
}

h3 {
  font-family: var(--applefont);
  margin: auto;
  margin-top: 1px;
  margin-left: 55px;
  text-align: left;
  padding-left: 0px;
  padding-right: 10px;
}

p {
  font-family: var(--applefont);
  font-weight: 500;
  margin: auto;
  text-align: left;
  margin-left: 50px;
  padding-top: 10px;
  padding-bottom: 60px;
  padding-right: 170px;
}

#description {
  margin-left: 55px;
}

fieldset {
  display: flex;
  flex-direction: column;
  margin: 5%;
  margin-top: 2%;
  border: none;
}

label {
  display: block;
  margin-right: 5px;
  margin-left: 10px;
  text-align: left;
  font-family: var(--applefont);
  font-weight: bold;
}

br {
  margin: 2px;
}

div[name="spacer"] {
  padding: 2px;
}

div {
  background: var(--bluegrad);
  box-shadow: 0px 0px 20px #e1e1e1;
  border-radius: 50px;
  border-width: 1px 1px;
  width: 60%;
  margin: auto;
}

input {
  border: solid 1px #000000;
}

input[type="checkbox"] {
   border: solid 1px #000000;
}

input[type="submit"] {
  background-color: #0090ff;
  border-radius: 25px;
  border-style: hidden;
  font-size: 1em;
  color: white;
  width: 200px;
  height: 50px;
  font-family: var(--applefont);
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: auto;
  margin-left: 45px;
  margin-top: 35px;
  margin-bottom: 35px;
}

.number {
  inline-size: none;
  display: block;
  border-radius: 10px;
  border-style: hidden;
  width: 170px;
  height: 30px;
  margin-top: 7px;
  background-color: #e9e9e9;
  color: #000000;
}

.inline {
  height: 17px;
  width: 30px;
  background-color: #e9e9e9;
}

input[type="text"] {
  display: block;
  border-radius: 10px;
  border-style: hidden;
  width: 170px;
  height: 30px;
  margin-right: 30px;
  margin-top: 7px;
  background-color: #e9e9e9;
  color: #000000;
}

input[type="password"] {
  display: block;
  border-radius: 10px;
  border-style: hidden;
  width: 170px;
  height: 30px;
  margin-top: 7px;
  background-color: #e9e9e9;
  color: #000000;
}

input[type="email"] {
  display: block;
  border-radius: 10px;
  border-style: hidden;
  width: 170px;
  height: 30px;
  margin-top: 7px;
  background-color: #e9e9e9;
  color: #000000;
}

form {
  padding-top: 20px;
  padding-bottom: 70px;
}

textarea {
  border-radius: 10px;
  border-style: hidden;
  height: 50px;
  max-width: 280px;
  max-height: 200px;
  align-items: left;
  padding-left: 6px;
  padding-top: 7px;
  margin-left: 10px;
  margin-top: 10px;
  background-color: #e9e9e9;
  color: #000000;
}

select {
  appearance: none;
  border-radius: 10px;
  border-style: hidden;
  height: 30px;
  max-width: 170px;
  padding-left: 10px;
  margin-left: 10px;
  background-color: #e9e9e9;
  color: #000000;
}

@media only screen and (max-width: 750px) {
  h4,
  .applelogo {
    font-size: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 25px;
  }

  h3 {
   margin-left: 27px;
  }

  #description {
   margin-left: 30px;
  }

  p {
    padding-right: 20px;
  }

  div {
    width: 100%;
  }

  input[type="submit"] {
   margin-left: 30px;
 }

}
